.nautical_twilight {
	&, option {
		background-color: hsl(210, 42%, 24.6%);
	}

	h1, h2, h3, p, select, option {
		// ~ 5:1 WCAG 2.1 contrast ratio.
		color: hsl(195, 14%, 67.8%);
	}

	.Hibiol, select {
		// ~ 1.1:1 WCAG 2.1 contrast ratio.
		background-color: hsla(0, 0%, 100%, 0.036);
	}

	.Hibiol {
		.event {
			background-blend-mode: hue;
			background-color: hsl(0, 50%, 45%);
		}
	}

	.clock {
		.dot {
			background-color: hsl(326, 50%, 45%);
		}
	}
}
